Beneficiaries
Check a CVU/CBU (ARS)
Look up the holder CUIT and name registered for an Argentine CVU or CBU.
GET
/
v2
/
merchant
/
check
/
cvu
Check a CVU/CBU (ARS)
curl --request GET \
--url https://api-test.velafi.com/v2/merchant/check/cvu \
--header 'X-BH-TOKEN: <api-key>'import requests
url = "https://api-test.velafi.com/v2/merchant/check/cvu"
headers = {"X-BH-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-BH-TOKEN': '<api-key>'}};
fetch('https://api-test.velafi.com/v2/merchant/check/cvu', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api-test.velafi.com/v2/merchant/check/cvu")
.header("X-BH-TOKEN", "<api-key>")
.asString();{
"code": 123,
"msg": "<string>",
"data": {
"cvu": "<string>",
"cuit": "<string>",
"accountName": "<string>"
}
}Use this endpoint to find the holder CUIT and account name registered for an Argentine CVU or CBU.
If the lookup fails, the request fails with an invalid-parameter error.
All requests must include the
X-BH-TOKEN header with an access token. See Authentication. This endpoint returns code 0 and msg success on success, not 200/SUCCESS.Endpoint
GET https://api.velafi.com/v2/merchant/check/cvu
Query Parameters
string
required
The CVU or CBU to look up.
Response Fields
number
0 indicates success.string
success on success.Example
cURL
curl -G https://api.velafi.com/v2/merchant/check/cvu \
-H "X-BH-TOKEN: YOUR_ACCESS_TOKEN" \
--data-urlencode "cvu=0000000000000000000000"
⌘I
Check a CVU/CBU (ARS)
curl --request GET \
--url https://api-test.velafi.com/v2/merchant/check/cvu \
--header 'X-BH-TOKEN: <api-key>'import requests
url = "https://api-test.velafi.com/v2/merchant/check/cvu"
headers = {"X-BH-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-BH-TOKEN': '<api-key>'}};
fetch('https://api-test.velafi.com/v2/merchant/check/cvu', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api-test.velafi.com/v2/merchant/check/cvu")
.header("X-BH-TOKEN", "<api-key>")
.asString();{
"code": 123,
"msg": "<string>",
"data": {
"cvu": "<string>",
"cuit": "<string>",
"accountName": "<string>"
}
}
